@charset "UTF-8";
@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=684634a0-bedf-422c-bf4a-b21a7d7af53d&fontids=1489492,1489498,1489504,1489510");
@font-face {
  font-family: "Helvetica LT W01 Condensed";
  src: url("/media/fonts/1489492/dca77a69-d0f5-422b-bb06-8c937e8b648f.eot?#iefix");
  src: url("/media/fonts/1489492/dca77a69-d0f5-422b-bb06-8c937e8b648f.eot?#iefix") format("eot"), url("/media/fonts/1489492/b2dc2dea-700a-4f4a-8d54-410cab0563eb.woff2") format("woff2"), url("/media/fonts/1489492/db750bb2-16e0-4166-a692-163c51ea3190.woff") format("woff"), url("/media/fonts/1489492/35dbbf8d-05aa-482d-809e-ab29b98320e6.ttf") format("truetype");
}
@font-face {
  font-family: "Helvetica LT W01 Condensed Obl";
  src: url("/media/fonts/1489498/39e9bb49-8b59-44fb-92be-ee2fb341a638.eot?#iefix");
  src: url("/media/fonts/1489498/39e9bb49-8b59-44fb-92be-ee2fb341a638.eot?#iefix") format("eot"), url("/media/fonts/1489498/836434bb-026b-4b96-9158-34f76cc2cdc6.woff2") format("woff2"), url("/media/fonts/1489498/57c443b8-3809-443e-90cb-82c5adee7c79.woff") format("woff"), url("/media/fonts/1489498/9b0cae73-97d6-437a-91dd-0e8b32b5ea17.ttf") format("truetype");
}
@font-face {
  font-family: "Helvetica LT W01 Bold Cond";
  src: url("/media/fonts/1489504/4834c70d-196c-47f6-bfd5-11e5d2e2f65c.eot?#iefix");
  src: url("/media/fonts/1489504/4834c70d-196c-47f6-bfd5-11e5d2e2f65c.eot?#iefix") format("eot"), url("/media/fonts/1489504/cc8baf39-7363-4096-9272-744ba5d42550.woff2") format("woff2"), url("/media/fonts/1489504/c3e64e07-d679-43dc-982a-6d21239f752e.woff") format("woff"), url("/media/fonts/1489504/b4e439ff-23ab-4b99-ae1e-1ba93635751e.ttf") format("truetype");
}
@font-face {
  font-family: "Helvetica LT W01 Bold Cond Obl";
  src: url("/media/fonts/1489510/fffa7158-d306-466a-a27a-85af176386c4.eot?#iefix");
  src: url("/media/fonts/1489510/fffa7158-d306-466a-a27a-85af176386c4.eot?#iefix") format("eot"), url("/media/fonts/1489510/2bf6c0ba-69c7-4dde-ae8e-80047b60ebc1.woff2") format("woff2"), url("/media/fonts/1489510/b659afed-b043-4147-84b5-8ef7fcdbbeef.woff") format("woff"), url("/media/fonts/1489510/99f5867a-2bea-4b24-a9b4-d24cf898f23b.ttf") format("truetype");
}
/* Struktur */
* {
  margin: 0px;
  padding: 0px;
}
[style*="font-weight: bold"], [style*="font-weight:bold"], strong, b, h1, h2, h3, h4, h5, h6, label.BuchungsnrLabel, .submitAnmeldung, legend, .EventName, .VListSe h2 {
  font-family: "Helvetica LT W01 Bold Cond";
  font-weight: 400 !important;
}
html {
  font-size: 17px;
}
body {
  background: url("/media/bg_body_outside.gif") repeat-x fixed 0 0 #a2b4be;
  color: #2f2f2f;
  font-family: "Helvetica LT W01 Condensed", sans-serif;
}
img {
  border: none;
}
a {
  text-decoration: none;
}
a, a:link, a:visited {
  color: #00478b;
}
a:focus, a:hover, a:active {
  color: #00478b;
  text-decoration: underline;
}
ul {
  list-style: none;
}
li {
  position: relative;
}
#Inhalte {
  margin-bottom: 40px;
}
h1 {
  color: #00478b;
  font-size: 2em;
  font-weight: normal;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
}
h2 {
  color: #00478b;
  font-size: 1.7em;
  font-weight: normal;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
}
h3, .h3 {
  color: #00478b;
  font-size: 1.3em;
  font-weight: normal;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  border-radius: 4px;
  color: #555555;
  display: inline-block;
  font-size: 14px;
  line-height: 20px;
  padding: 4px 6px;
  vertical-align: middle;
}
#Header {
  margin-top: 20px;
  height: 175px;
  margin-bottom: 20px;
  padding: 0;
  position: relative;
}
#Rahmen {
  width: 1150px;
  margin: 0 auto 0 auto;
  background-color: #fff;
}
.Leftbar {
  float: left;
  margin-right: 20px;
  width: 250px;
  min-height: 20px;
}
.Inhalt {
  float: left;
  width: 580px;
  margin-right: 20px;
}
.Sidebar {
  float: right;
  padding-right: 20px;
  width: 260px;
}
.Sidebar .SidebarHtml {
  margin-bottom: 15px;
}
.EventKontakt a {
  white-space: pre;
}
#Header #NavigationTop {
  margin-top: 0px;
  padding-left: 0px;
  height: 25px;
  position: relative;
}
#TopMenu {
  position: absolute;
  left: 260px;
  top: 5px;
}
#TopMenu li {
  float: left;
  padding: 0 10px;
  font-size: 12px;
}
Header #TopMenu li.topMenuLast {
  padding-right: 0px;
}
#TopMenu li a {
  color: #00478b;
}
#TopMenu li a:hover {
  color: #00478b;
  text-decoration: underline;
}
#Header #Logo {
  float: left;
  height: 125px;
  width: 275px;
}
#Header #Claim {
  float: left;
  color: #ffffff;
  width: 830px;
  padding-right: 20px;
  padding-top: 40px;
  height: 85px;
  background-color: #aaaaaa;
  background-image: linear-gradient(to right, white, #c6d9e7);
  text-align: right;
  font-size: 40px;
  font-weight: normal;
}
#Navigation #HauptMenu li li:before {
  content: "»";
  left: 26px;
  position: absolute;
  top: 15px;
}
#Navigation #HauptMenu li li li:before {
  content: "Â»Â»";
}
#Navigation #HauptMenu li li a {
  padding-left: 44px;
}
#Navigation #HauptMenu li a {
  background: none repeat scroll 0 0 #eee;
  border-top: 1px solid #d1d1d1;
  cursor: pointer;
  display: block;
  line-height: 23px;
  list-style: outside none none;
  padding: 14px 10px 23px;
  color: #2f3032;
  font-size: 14px;
}
#Navigation #HauptMenu li a:hover, #Navigation #HauptMenu li.selected a {
  background: none repeat scroll 0 0 #FFF;
  color: #c31822;
  border-top: 1px solid #FFF;
}
#EingabeBN, #WeiterBN {
  float: left;
}
#EingabeBN {
  margin-right: 5px;
}
#Header:after, #Buchungsnummer:after {
  clear: both;
  content: "";
  display: block;
}
#FormTabs {
  margin-bottom: 30px;
}
#Buchungsnummer .Buchungsnr {
  width: 250px;
}
.submitBuchungsnummer.submit {
  line-height: 22px;
  padding: 0 4px;
}
#FormularBuchungsnummer, #TextTop {
  margin-bottom: 15px;
}
label.BuchungsnrLabel {
  margin-right: 15px;
}
li.PaneButtonRight, li.PaneButtonLeft, li.PaneButtonCenter {
  line-height: 23px;
}
.PaneButtonCenterContent {
  padding: 0;
}
li.PaneButtonCenter {
  text-align: none;
  background: none;
  border: none;
}
.PaneButtons {
  padding: 0;
}
.submitAnmeldungPaneButton {
  color: #00478b;
  text-decoration: none;
}
.submitAnmeldungPaneButton:hover {
  color: #00478b;
  text-decoration: underline;
}
.submitAnmeldung {
  margin-top: 10px;
  background: none repeat scroll 0 0 #006fb7;
  border: 1px solid #006fb7;
  color: #fff;
  padding: 0 5px;
}
#Footer {
  padding-left: 15px;
  border-top: 1px solid #d1d1d1;
  padding-bottom: 5px;
  font-size: 12px;
}
#Footer h4 {
  font-family: Tahoma, sans-serif;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: normal;
  margin-bottom: 0.5rem;
}
#Footer p {
  margin: 1em 0;
}
#Attendance .LabelRadiogroupInput {
  margin: 10px 0 0;
}
#Attendance > h2 {
  margin-bottom: 20px;
}
.GroupFieldsetAttendance {
  line-height: 1.5em;
}
fieldset {
  border: 0;
}
fieldset.GroupFieldset {
  margin-bottom: 15px;
}
fieldset.GroupFieldsetApplicant {
  padding: 20px 0;
}
legend {
  margin-bottom: 15px;
  max-width: 100%;
}
.Frage {
  line-height: 1.5em;
}
.error em {
  border-color: #FFF rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}
.handle {
  border-color: #b7b7b7;
  box-shadow: none;
}
.slider {
  border: 1px solid #cf5252;
  background-color: #fc6666;
  margin-top: 13px;
}
#anmelden .Frage .NumberInput {
  padding-right: 0;
}
#anmelden h2 {
  margin-bottom: 8px;
}
#Attendance > h2 {
  margin-bottom: 20px;
}
#DsParticipants {
  margin: 20px 0;
}
.Inhalt #CalendarLarge {
  width: 1150px;
}
#InhaltCalendar {
  float: none;
}
#Navigation {
  padding-left: 10px;
}
#OffeneVeranstaltungen {
  margin-top: 20px;
}
.GMap {
  width: 400px;
  height: 400px;
}
.Sidebar .GMap {
  width: 230px;
  height: 230px;
}
#GoogleMapsForm {
  margin-bottom: 20px;
}
.ConfirmationPicture {
  margin-top: 15px;
}
.MasterDataLinkHTMLTop {
  clear: both;
  padding-top: 10px;
  margin-bottom: 14px;
}
.PflichtfeldHinweis {
  padding-top: 10px;
}
#EventStartFormular {
  line-height: 1.5em;
}
.FormEventName {
  margin-top: 10px;
  margin-bottom: 10px;
}
.FormSalutation2 {
  margin-top: 10px;
  margin-bottom: 10px;
}
#Attendance .RadioLabelText {
  margin-left: 5px;
}
.RadioLabelTextStandard {
  margin-left: 5px;
}
.Print, .nextPane, .prevPane, .PagebreaksInfoRegistrationLink, .IsButton, .submit {
  background: none repeat scroll 0 0 #00478b;
  border: 1px solid #00478b;
  color: #fff !important;
  font-family: "Helvetica LT W01 Bold Cond";
  font-weight: 400 !important;
  padding: 0 5px;
  text-align: center;
  box-sizing: border-box;
  width: 100%;
  font-size: 17px;
  cursor: pointer;
  height: 42px;
  text-transform: uppercase;
  line-height: 40px;
  transition: all 0.2s ease 0s;
}
.Print:hover, .nextPane:hover, .prevPane:hover, .PagebreaksInfoRegistrationLink:hover, .IsButton:hover, .submit:hover {
  text-decoration: none;
  opacity: 0.9;
}
.PagebreaksInfoRegistrationLink {
  display: block;
}
a.PagebreaksInfoRegistrationLink, a.PagebreaksInfoRegistrationLink:link, a.PagebreaksInfoRegistrationLink:visited {
  color: #fff;
}
a.PagebreaksInfoRegistrationLink:hover, a.PagebreaksInfoRegistrationLink:focus, a.PagebreaksInfoRegistrationLink:active {
  text-decoration: none;
}
#PagebreaksInfoRegistrationTextE4 a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 5px;
}
#PrintForm a, .nextPane a, .prevPane a {
  color: #fff;
  text-decoration: none;
}
#PrintConf a {
  color: #fff;
  text-decoration: none;
}
.VListSe h2 {
  font-size: 1.2em;
}
.EventDatesSD {
  padding-top: 5px;
}
/*Funktionsadressen*/
li.FktAddressesFirstInColumn, li.OVListFirstInColumn, li.GalleryFirstInColumn, li.PListFirstInColumn {
  margin-top: 30px;
}
.MeFormListEvent::after {
  content: "";
  clear: both;
  display: block;
}
.MeFormListEvent {
  padding-left: 20px;
}
.MeFormListEvent .AttendanceCheckbox {
  float: left;
  margin-left: -20px;
  position: relative;
  top: 8px;
}
.Frage {
  margin-top: 4px;
}
.PaneButtons {
  list-style: none;
  padding-left: 0;
  margin-top: 20px;
}
.PaneButtons::after {
  content: "";
  clear: both;
  display: block;
}
.PaneButtons .PaneButtonLeft, .PaneButtons .PaneButtonCenter, .PaneButtons .PaneButtonRight {
  float: left;
  width: calc(100% / 3);
}
.PaneButtons .PaneButtonLeft {
  text-align: left;
}
.PaneButtons .PaneButtonCenter {
  text-align: center;
}
.PaneButtons .PaneButtonCenter .PaneButtonCenterContent {
  padding-top: 0;
}
.PaneButtons .PaneButtonRight {
  text-align: right;
  float: right;
}
.GroupFieldset .Frage {
  line-height: 30px;
}
.teilnehmerabfrage label {
  display: block;
}
.teilnehmerabfrage select {
  margin-left: 22px;
}
#Rahmen.RahmenForm_1E202, #Rahmen.RahmenConfirmation_1E202 {
  width: 100%;
  margin: 0;
  padding: 30px 0;
  box-sizing: border-box;
}
#Rahmen.RahmenForm_1E202 #Inhalte, #Rahmen.RahmenConfirmation_1E202 #Inhalte {
  margin-bottom: 0px;
}
#Rahmen.RahmenForm_1E202 .Leftbar, #Rahmen.RahmenForm_1E202 .Sidebar, #Rahmen.RahmenForm_1E202 #Footer, #Rahmen.RahmenForm_1E202 .Header, #Rahmen.RahmenConfirmation_1E202 .Leftbar, #Rahmen.RahmenConfirmation_1E202 .Sidebar, #Rahmen.RahmenConfirmation_1E202 #Footer, #Rahmen.RahmenConfirmation_1E202 .Header {
  display: none;
}
#Buchungsnummer .Buchungsnr {
  width: 250px;
  height: 33px;
  border-radius: 0px;
}
.submitBuchungsnummer.submit {
  padding-left: 20px;
  padding-right: 20px;
}
#Header #Logo {
  box-sizing: border-box;
  padding: 17px;
}
#Header #Logo img {
  width: 100%;
  height: auto;
}
.SeListEventDaten.ListDatenDiv {
  padding-left: 23px;
  box-sizing: border-box;
}
.SeListDateFloat {
  padding-top: 5px;
}
.GMapSidebar {
  height: 200px;
}
.placeholder {
  background-color: white;
  cursor: auto;
  /*opacity: 1;*/
}
.form-check-input[type="radio"] {
  border: 0.5px solid #212529;
}
